Subject: Parenting and LightWave
From: Christian Aubert <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 18:23:09 -0700

Does anyone know of a plug-in that allows you to parent objects into 
hierarchies, letting you decide if you want the object to keep its 
global attributes (position, rotation, scaling) at parenting time? 
Something like Softimage or Alias that lets you decide if you want the 
object to preserve its position when you group it.

If something like this exists, I'm interested. If you are a programmer, 
interested in making some money, and work fast, maybe we can work 
something out!

-- 
-----------------------------------------------------------------
 Christian Aubert - 3D Art Tech        750 Cote de la Pente Douce
 http://www.megatoon.com/~chris               Quebec, PQ, G1N 2M1
 email:[email-masked]                        vox:418-527-3636
 Megatoon Studios Inc                            fax:418-527-4373
-----------------------------------------------------------------